{
    "discordBranch": "canary",
    "firstLaunch": false,
    "arRPC": "on",
    "splashColor": "rgb(219, 222, 225)",
    "splashBackground": "rgb(49, 51, 56)",
    "staticTitle": true,
    "windowBounds": {
        "x": 0,
        "y": 64,
        "width": 2560,
        "height": 1536
    },
    "maximized": true,
    "minimized": false
}